OJPH_EXPAND(1)

NAME
ojph_expand - This program reads in a ht2jk (JPH) image and converts it to another image type. It is part of the OpenJPH library.

DESCRIPTION

  The following arguments are necessary:

-i <input file name>

-o <output file name> (either pgm, ppm, tif(f), or raw(yuv))

  The following arguments are optional:

-skip_res
    x,y a comma-separated list of two elements containing the number of resolutions to skip. You can specify 1 or 2 parameters; the first specifies the number of resolution for which data reading is skipped. The second is the number of skipped resolution for reconstruction, which is either equal to the first or smaller. If the second is not specified, it is made to equal to the first.

-resilient <true | false> if 'true', the decoder will not exit when

    running into recoverable errors in the codestream. Default: 'false'.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).